netcdf_nf_interfaces::nf_def_dim Interface Reference

## Public Member Functions

integer function | nf_def_dim (ncid, name, dlen, dimid)

## Detailed Description

Definition at line 295 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_dim()

integer function netcdf_nf_interfaces::nf_def_dim::nf_def_dim | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | dlen,
|  | integer, intent(out) | dimid
| ) |  |

Definition at line 296 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.